.con-box.relative {position: relative;}
.con-box.relative .slo-p {position: absolute;font-size: 28px;line-height: 130%;color: #ffffff;font-weight: 700;text-align: center;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;}

.img-box {border-radius: 5px;overflow: hidden;height: 400px;}
.img-box img {width: 100%;height: 100%;object-fit: cover;}
.slo-p02 {position: relative;font-size: 24px;line-height: 130%;color: #222222;font-weight: 700;}


@media (max-width: 768px) {
	.con-box.relative .slo-p {font-size: 22px;}
	.slo-p02 {font-size: 18px;}
	.img-box {height: auto;}
}